
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_MaxBloom:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/MaxBloom/MaxBloom.glsl" );

    public RG_MaxBloom( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}